Have a feature request or suggestion? Post your idea here!

Post

3 follower Segui
0
Avatar

MAC 10.13.5

Hi guys, 

 

i just did the mac upgrade to 10.13.5. now i cant use traktor with my Pioneers 900NXS 2. i have downloaded the latest nxs upgrade, said it was for el captain, and i still get nothing. 

is this a known problem and whats the work around? im furious with Apple as i can no longer use logic pro 9 any more either.

thanks

 

 

 

Kristian Drew Con risposta

Accedi per aggiungere un commento.

3 commenti

0
Avatar

ive tried all that, every time i allow the pioneer download i get some kind report saying its completed but it hasnt cause i still running 2.02.

 

not sure what else i can do. have paid $3k for a mixer not to be able to use it :(

Kristian Drew 0 voti
Azioni per commenti Permalink